@0    = ~А, должно быть, это из-за тебя подняли столько шума! Если бы не маг, который, вероятно, еще расплатится за свои деяния, я бы попытался заполучить твою голову, отродье Баала. Даже несмотря на то, что я связан.~
@1    = ~Откуда ты знаешь, что я отпрыск Баала?~
@2    = ~Демон, да еще и закованный? Какое удачное стечение обстоятельств!~
@3    = ~Что ты здесь делаешь?~
@4    = ~По особому запаху, что исходит от тебя. Более крепкому и насыщенному, чем у любого другого <PRO_RACE>а.~
@5    = ~Похоже, ты действительно не боишься меня, что бывает очень редко.~
@6    = ~Сразу переходишь к делу, <PRO_RACE>? Как типично.~
@7    = ~Ты, конечно, понимаешь, что своего имени я называть не собираюсь, но я могу сказать тебе, кто привел меня в это грязное логово. Некромант. Да, тот, кто начал происходящее здесь. Тот, кто работает с Белой Королевой.~
@8    = ~И, несмотря на то, что я связан, у меня все еще есть глаза и уши. Я чую запах его тела, исходящий из соседней комнаты. Ну что, поможешь мне? Заключишь со мной сделку? Честную сделку.~
@9    = ~Что ты имеешь в виду?~
@10   = ~Честную сделку с демоном? А ты смешной.~
@11   = ~Я не торгуюсь с темными существами, вроде тебя!~
@12   = ~Итак, ты заинтересован? Замечательно.~ ~Итак, ты заинтересована? Замечательно.~
@13   = ~Смейся, если хочешь. Это не навредит мне, я все равно собираюсь сделать свое предложение.~
@14   = ~Но послушать не значит торговаться, порождение Баала.~
@15   = ~Принеси мне голову этого некроманта, и в обмен получишь мою помощь. Можешь сам выбрать, какая плата... тебе более интересна.~ ~Принеси мне голову этого некроманта, и в обмен получишь мою помощь. Можешь сама выбрать, какая плата... тебе более интересна.~
@16   = ~Ни за что. Потом ты наверняка захочешь заполучить и мою голову.~
@17   = ~Звучит интересно. Это может быть неплохая сделка.~
@18   = ~Ха! Я видел головы и получше твоей. Мне не нужна твоя голова, не надо так зацикливаться на себе.~
@19   = ~О, значит, в тебе есть торговая жилка! Как мне повезло.~
@20   = ~Тебе не обязательно отвечать мне прямо сейчас. Просто принеси мне голову, вот и все.~
@21   = ~И что ты будешь делать, когда освободишься?~
@22   = ~Нет. Я закончу твою жизнь здесь и сейчас!~
@23   = ~Нет. Я ухожу.~
@24   = ~Я принесу тебе голову.~
@25   = ~Разве это не очевидно?~
@26   = ~Я найду добычу, которая будет в состоянии насытить мои желания. Это, конечно, будет далеко от этой части Фаэруна, поэтому не беспокойся о себе, Баалово отродье.~
@27   = ~Знаешь, я тут подумал - приготовься умереть!~ ~Знаешь, я тут подумала - приготовься умереть!~
@28   = ~Я ухожу.~
@29   = ~Как хочешь. Мне нужна твоя помощь, поэтому я вернусь с головой некроманта.~
@30   = ~Если хочешь поскорее завершить свою миссию, не забывай путь к этой комнате.~
@31   = ~Ты умнее, чем я думал.~
@32   = ~Мир не рухнет из-за смерти одного отродия Баала.~
@33   = ~О, ты вернулся. Принес голову?~ ~О, ты вернулась. Принесла голову?~
@34   = ~Да, вот она. Держи.~
@35   = ~Нет, ты ее никогда не получишь. Приготовься умереть!~
@36   = ~Нет, но будь терпеливее и скоро ты получишь ее.~
@37   = ~О, превосходно! Ха-ха-ха! И кто смеется последний, маг?~
@38   = ~Итак, отпрыск Баала, ты хочешь получить свою награду?! Ты немного развлек меня, да. Что ты пожелаешь? Золото? Магическое оружие? Знания? Я могу дать тебе все.~
@39   = ~Мне нужны деньги, чтобы добраться до своего врага - Айреникуса.~
@40   = ~Оружие. Было бы не плохо получить магическое оружие.~
@41   = ~Я хочу знать все о Сферах.~
@42   = ~Хмм, я хочу чего-нибудь другого. Научи меня убеждать других людей.~
@43   = ~Тогда, держи свое золото!~
@44   = ~А теперь я свободен! Ха-ха-ха!~
@45   = ~Тогда, держи. Может, на вид это оружие и не кажется мощным, но в хороших руках оно может стать смертельно опасным.~
@46   = ~А теперь извини, но у меня есть дела! Ха-ха-ха!~
@47   = ~Ты их получишь.~
@48   = ~Теперь я должен оставить это грязное логово! Ха-ха-ха!~
@49   = ~Необычное пожелание, но я удовлетворю твою просьбу!~
@50   = ~Прощай, порождение Баала! Ха-ха-ха-ха!~
@51   = ~Какой же ты дурак!~ ~Какая же ты дура!~
@52   = ~Запомни, что демоны никогда не отличались терпеливостью.~
